<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>P4TRIK</author>
	<contributors>Dede-Agri</contributors>
    <version>1.0.0.2</version>
    <iconFilename>icon_tigoXR100.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="tigoXR100.xml"/>
    </storeItems>
	<title>
        <en>Tigo 100XR</en>
    </title>
     <description>
        <en>
            <![CDATA[Tigo 100XR
Price: 128000 $
Capacity: 54000 l
Needed Power: 320 HP
Max. working speed: 20 km/h
Configuration:
Tire Selection
Silage Additives Tank

Changelog 1.0.0.1
- Fixed model

Changelog 1.0.0.2
- Fixed pickup animation
]]>
        </en>
        <de>
            <![CDATA[Tigo 100XR
Preis: 128000 €
Kapazität: 54000 l
Leistungsbedarf: 320 PS
Arbeitsgeschwindigkeit: 20 km/h
Konfiguartion:
Reifenauswahl
Siliermitteltank

Changelog 1.0.0.1
- Modell fix

Changelog 1.0.0.2
- Feste Pickup-Animation
]]>
        </de>
    </description>
    <multiplayer supported="true"/>
	<brandColors>
        <color name="FENDT_GREEEN1" value="0.07 0.136 0.024 0"/>
        <color name="LELY_RED1"        value="0.875 0.002 0.03"/>
        <color name="LELY_RED2"        value="1 0.002 0.002"/>
        <color name="LELY_BLACK1"        value="0.02 0.02 0.02"/>
        <color name="LELY_WHITE1"        value="1 1 1"/>
    </brandColors>
</modDesc>
